Reviews
List answers
Path Parameters
review_cycle_id*integer
Format
int64review_id*integer
Format
int64Query Parameters
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/performance/review_cycles/0/reviews/0/answers"{ "data": [ { "id": 0, "review_participant_id": 0, "type": "string", "text": "string", "comment": "string", "rating": 0, "review_question_id": 0 } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}